<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--是否开启图片水印功能（Close,Text,Image）-->
  <WatermarkType>Close</WatermarkType>
  <!--水印位置（WM_TOP_LEFT,WM_TOP_RIGHT,WM_BOTTOM_RIGHT,WM_BOTTOM_LEFT）-->
  <WatermarkPosition>WM_TOP_LEFT</WatermarkPosition>
  <!--水印文字-->
  <WatermarkText>www.ecme.cn</WatermarkText>
  <!--图片水印透明度（1.0-0.1之间）-->
  <WatermarkAlpha>1.0</WatermarkAlpha>
</root>